{% raw %}<!DOCTYPE html>
<html>
<head>
    <title>{% block title %}{% endraw %}{{cookiecutter.project_name}}{% raw %} | HBLL{% endblock title %}</title>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=100; IE=9; IE=8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">

    <link rel="shortcut icon" href="https://lib.byu.edu/favicon.ico">
    <link rel="apple-touch-icon" href="https://lib.byu.edu/apple-touch-icon.png">
    <link rel="apple-touch-icon-precomposed" href="https://lib.byu.edu/apple-touch-icon.png">

    {% block css %}
	<style type="text/css">
		body {
			background: #eee;
			font-family: Helvetica, Arial, sans-serif;
		}

		#error {
			background: #fff;
			border-radius: 10px;
			padding: 30px;
			font-size: 1.2em;
			line-height: 1.4em;
			margin: 30px auto;
			max-width: 500px;
			width: 73%;
		}

		#error h1 {
			font-size: 1.6em;
			margin: 0;
		}

		#error p:last-of-type {
			margin-bottom: 0;
		}
	</style>
    {% endblock css %}
</head>
<body>
	<div id="error">
		{% block content %}{% endblock content %}
	</div>
</body>
</html>{% endraw %}
